<template>
  <footer class="footer-page d-flex justify-content-center align-items-center">
    <div class="copyright">
      Copyright © 2021
      <NuxtLink to="/reportday" style="text-decoration:none">ReportDay</NuxtLink>
    </div>
  </footer>
</template>

<script>
export default {}
</script>

<style>
.footer-page {
  height: 48px;
}
</style>
